.xans-board-catemove {
    padding: 30px 10px 0;
    border-top: 1px solid #d7d5d5;
    color: #757575;
    font-size: 12px;
}

.xans-board-catemove p {
    padding: 0 0 0 7px;
    line-height: 25px;
    background: url("//img.echosting.cafe24.com/skin/base/common/ico_triangle3.gif") no-repeat 0 10px;
}

.xans-board-function {
    padding: 10px 10px 0;
    color: #757575;
    font-size: 12px;
}

.xans-board-function p {
    padding: 0 0 0 7px;
    line-height: 25px;
    background: url("//img.echosting.cafe24.com/skin/base/common/ico_triangle3.gif") no-repeat 0 10px;
}